import SankhyaIcon from './components/SankhyaIcon';
import SankhyaLabel from './components/SankhyaLabel';
import SankhyaLink from './components/SankhyaLink';
import SankhyaPagination from './components/SankhyaPagination';
import SankhyaTextArea from './components/SankhyaTextArea';

const Components = {
    SankhyaIcon,
    SankhyaLabel,
    SankhyaLink,
    SankhyaPagination,
    SankhyaTextArea
}

const SankhyaComponents = {
    install (Vue) {
        Object.values(Components).forEach((Component) => {
            Vue.component(Component.name, Component);
        })
    }
};

if (typeof window !== 'undefined' && window.Vue) {
    window.Vue.use(SankhyaComponents);
}

export {
    SankhyaIcon,
    SankhyaLabel,
    SankhyaLink,
    SankhyaPagination,
    SankhyaTextArea
}

export default SankhyaComponents;
